:host {
  ::ng-deep.ant-list-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .warning-list-title {
    font-weight: bold;
  }

  .warning-list-container {
    height: 100%;
    overflow: auto;
    background-color: #fff;
    padding: 0 12px;
  }

  .warning-item-description {
    padding-inline-start: 20px;
    margin-block-start: unset;
    margin-block-end: unset;
  }
}
